<html>
<head>
	<title>SIPP</title>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>resources/css/login.css">

	<?php
	if($error==TRUE){
		echo '<script type="text/javascript">';
			echo 'alert("Login Gagal, Silahkan periksa kembali Username/Password Anda.")';
		echo '</script>';
	}
	?>

</head>
<body style="text-align: center;" id="login">
<div id="large-header" class="large-header">
	<canvas id="demo-canvas" style="position:fixed;top:-10px;z-index:-100;background:none"></canvas>
	<script src="<?php echo base_url();?>resources/js/animate/TweenLite.min.js"></script>
	<script src="<?php echo base_url();?>resources/js/animate/EasePack.min.js"></script>
	<script src="<?php echo base_url();?>resources/js/animate/rAF.js"></script>
	<script src="<?php echo base_url();?>resources/js/animate/demo-1.js"></script>
	<div id="kotakLogin" style="">
		<table width='100%'>
			<tbody>
				<tr>
					<td colspan="4" align="center">
						<strong>Sistem Informasi Penelusuran Perkara
						<br>Mahkamah Agung Republik Indonesia</strong>
						<br>
						<hr class="login">
					</td>
				</tr>
				<tr>
					<td width="40%" rowspan="4" align="center">
						<img src="<?php echo base_url();?>resources/img/logo-login.png">
					</td>
				</tr>
		<?php
			$attributes = array('name' => 'login', 'id' => 'login_frm');
			echo form_open(base_url().'login/validation_credential',$attributes);
			echo "<tr>";
				echo "<td>";
				echo '<small style="font-size: 12px;">Username</small>';
				echo "<br>";
				$attributes = array('class' => 'login', 'name' => 'username','autofocus'   => 'autofocus');
				echo form_input($attributes);
				echo "</td>";
			echo "</tr>";

			echo "<tr>";
				echo "<td>";
				echo '<small style="font-size: 12px;">Password</small>';
				echo "<br>";
				$attributes = array('class' => 'login', 'name' => 'password');
				echo form_password($attributes);
				echo "<br>";
				echo "<br>";
				$attributes = array('class' => 'tombol7', 'value' => 'Login');
				echo form_submit($attributes);
				echo "</td>";
			echo "</tr>";
			#echo validation_errors('<p class="error">');
		?>
			</tbody>
			</table>
</div>
</div>
</body>
</html>